body {
	margin: 0;
	padding: 0;
	font-family: 'gilroylight';
	font-weight: 400;
	background: #eaf7ff;
}

.clr {
	clear: both;
}
p{  text-align: justify; }

@font-face {
	font-family: 'gilroyblack';
	src: url('../fonts/gilroy-black.woff2') format('woff2'), url('../fonts/gilroy-black.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gilroyblack_italic';
	src: url('../fonts/gilroy-blackitalic.woff2') format('woff2'), url('../fonts/gilroy-blackitalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gilroybold';
	src: url('../fonts/gilroy-bold.woff2') format('woff2'), url('../fonts/gilroy-bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gilroybold_italic';
	src: url('../fonts/gilroy-bolditalic.woff2') format('woff2'), url('../fonts/gilroy-bolditalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gilroyextrabold';
	src: url('../fonts/gilroy-extrabold.woff2') format('woff2'), url('../fonts/gilroy-extrabold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gilroylight';
	src: url('../fonts/gilroy-light.woff2') format('woff2'), url('../fonts/gilroy-light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.g_header {
	top: 0;
	left: 0;
	padding: 0;
	width: 100%;
	z-index: 9999999;
	-webkit-transition: all .6s;
	-o-transition: all .6s;
	transition: all .6s;
	position: absolute;
	right: 0;
}


/* @keyframes smoothScroll {
  0% {
    transition: all 0.6s ease-in-out;
  }
  100% {
    transition: all 0.6s ease-in-out;
  }
} */

.g_shrink {
	position: fixed;
	background: #ffffff;
	padding: 0;
	box-shadow: 0px 0px 15px #0000001c;
	/* animation: smoothScroll 1s step-start; */
}

.g_shrink .navbar-brand{ width: 60px; }
.g_shrink .navbar-light .navbar-nav .nav-link{ color: #333333; }
.g_shrink .navbar-light .navbar-nav .nav-link:hover{ color: #333333; }
.g_shrink  .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #32b3fb !important;
}

.navbar{ padding: 0; }
.navbar-light .navbar-nav .nav-link {
	font-size: 16px;
	position: relative;
	line-height: 13px;
	font-family: 'gilroybold';
	color: #fff;
	text-transform: uppercase;
	padding: 0px 25px 0;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #000 !important;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #000;
}

section {
	float: left;
	width: 100%;
	padding: 100px 0;
}

.slider-text-holder {
	position: absolute;
	top: 30%;
	right: 0;
	left: 0;
}

.slider-wrapper {
	float: left;
	width: 100%;
}

.slider-text h4 {
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 0;
	font-family: 'gilroybold';
	letter-spacing: 3px;
}

.slider-text h1 {
	font-size: 50px;
	color: #fff;
	font-family: 'gilroyblack';
	padding: 20px 0;
}

.content {
	font-size: 30px;
	color: #333333;
	font-family: 'gilroylight';
}

.slider-text {
	float: left;
	width: 100%;
}

.slider-text .content {
	margin-bottom: 30px;
	color: #fff;
	font-size: 18px;
}

.read-more-btn {
	background: url(../img/button-bg.png) no-repeat;
	float: left;
	width: 83px;
	height: 98px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 18px;
	padding-top: 12px;
}

.read-more-btn span {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	margin-top: -6px;
}

.read-more-btn .svg {
	width: 30px;
	display: inline-block;
	text-align: center;
	fill: #fff;
}

.read-more-btn:hover {
	color: #fff;
	text-decoration: none;
}

.slider-img {
	padding-top: 37%;
	float: left;
	width: 100%;
}

.box-div {
	cursor: pointer;
	border-radius: 30px;
	margin-bottom: 30px;
	float: left;
	width: 100%;
	background: #fff;
	height: 190px;
	text-align: center;
	padding: 35px 0;
	font-family: 'gilroybold';
}

.box-div h5 {
	font-size: 23px;
	color: #333333;
}

.box-div span {
	display: inline-block;
	margin: 0 auto;
	font-size: 23px;
	color: #fff;
	width: 50px;
	height: 50px;
	margin-bottom: 20px;
	background: #32b3fb;
	border-radius: 100%;
	padding-top: 8px;
}

.box-div:hover span {
	background: #239add;
}

.box-div:hover h5 {
	color: #fff;
}

.box-div:hover {
	background: #32b3fb;
	box-shadow: 0 0 20px #00a4ff47;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}

.about-section {
	background-size: cover;
	padding-top: 12%;
	float: left;
	width: 100%;
	background: url(../img/bg-1.png) no-repeat top center fixed;
}

.about-text-holder {
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 30px;
	position: relative;
}

.about-text {
	float: left;
	width: 100%;
	padding: 150px 0px 150px 40px;
}

.about-text .content {
	font-size: 26px;
	padding-right: 50px;
}

.about-img {
	position: relative;
	float: left;
	width: 100%;
	border-radius: 30px;
}

.about-img img {
	border-radius: 30px;
	margin-top: -100px;
	margin-right: 44px;
	position: relative;
	right: 45px;
	box-shadow: 0 0 40px #000;
}

.about-img:after {
	content: "";
	position: absolute;
	top: -155px;
	right: 0;
	left: 0;
	height: 584px;
	border: solid 2px #fff;
	border-radius: 30px;
	width: 423px;
}

.about-img:before {
	content: "";
	position: absolute;
	bottom: -60px;
	right: 0;
	left: -24%;
	height: 150px;
	background: #32b3fb;
	border-radius: 100%;
	width: 150px;
}

.shild-img {
	position: absolute;
	bottom: -49px;
	/* width: 237px; */
	left: -60px;
}

.new-2 {
	float: left;
	width: 100%;
	position: relative;
	padding: 180px 0;
	background: url(../img/bg-new-2.png) no-repeat top center fixed;
}

strong {
	font-family: 'gilroybold';
}
.new-section-text{    margin-top: 10%;
    border-radius: 0 120px 0 0;
    float: left;
    width: 100%;
    background-color: #03172e;
    padding: 104px 104px 109px 136px;}
.new-section-text h5 {
	font-size: 35px;
	color: #fff;
	margin-bottom: 50px; 
}
.new-section{ position: relative; float: left; width: 100%; }
.new-img{ position: absolute; top: 100px; left: 0; width: 39%; z-index: 999; }
.new-img .img-fluid{ border-radius: 0 40px 120px 0; position: relative; }
.new-img .img-fluid::after{ content: "" width:45%; height: 150px;  background: #333333; position: absolute; bottom: 0;}
.new-section-text .content{ color: #fff; font-size: 20px; }
.new-2 h3 {
	font-size: 35px;
	color: #fff;
	margin-bottom: 50px;
}

.new-2 .content {
	font-size: 20px;
	color: #fff;
}

.img-div {
	position: absolute;
	top: 0;
	right: 0;
	width: 38.8%;
}

footer {
	float: left;
	width: 100%;
}

.contact-div {
	float: left;
	width: 100%;
	background: #fff;
	padding: 50px;
	margin-top: -22%;
	position: relative; box-shadow: 0 10px 10px #0000000d;
}

.footer-contact h5 {
	float: left;
	position: relative;
	font-size: 16px;
	color: #333333;
	font-family: 'gilroybold';
	margin-bottom: 30px;
}

.footer-contact h4 {
	clear: both;
	font-size: 58px;
	font-family: 'gilroyextrabold';
	color: #333333;
	line-height: 55px;
}

.line {
	float: left;
	width: 200px;
	height: 2px;
	background: #333333;
	margin: 10px 0 0 10px;
}

.contact-info span {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	font-size: 16px;
	text-transform: uppercase;
	color: #666666;
}

.contact-info p {
	font-size: 18px;
	color: #000;
	font-weight: 600;
	padding-top: 10px;
}

.contact-info .svg {
	width: 20px;
	height: 20px;
	fill: #2a97d4;
}

.base-footer {
	float: left;
	width: 100%;
	padding-top: 30px;
	margin-top: 50px;
	border-top: solid 1px #000;
}

.copy-right {
	float: left;
	font-size: 18px;
	color: #000;
}

.design-by {
	float: right;
	font-size: 18px;
	color: #000;
}


.new-img-2-mobile{ display: none; }
.img-div{ display: block; }

.display-desktop{ display: block; }
.display-mobile{ display: none; }

.height-map{ height: 750px; }

@media (max-width:1600px) {
.new-section-text {
    padding: 79px 61px 66px 134px;
}

.new-2 {
    padding: 100px 0;
}
.img-div {
    width: 40%;
}
}

@media (max-width:1366px) {
.about-section {
    padding-top: 17%;
}
	.about-img:after {
    content: "";
    position: absolute;
    top: -131px;
    right: 0;
    left: 0;
    height: 562px;
    border: solid 2px #fff;
    border-radius: 30px;
    width: 423px;
}

	.new-section-text h5 {
    font-size: 28px;
    margin-bottom: 30px;
}

.slider-text-holder {
    top: 22%;
}

.new-2 h3 {
    font-size: 28px;
    margin-bottom: 30px;
}

.img-div {
    width: 37.7%;
}
	}



@media (max-width:1280px) {

	.new-section-text h5 {
    font-size: 28px;
    margin-bottom: 30px;
}

.slider-text-holder {
    top: 22%;
}

.new-2 h3 {
    font-size: 28px;
    margin-bottom: 30px;
}

.img-div {
    width: 40.3%;
}
	}


	@media (max-width:1024px) {
			.about-section{ padding-top: 80px; }
		.about-text {
    padding: 97px 30px;
}
.about-text .content {
    font-size: 22px;
    padding-right: 50px;
}
.about-img img {
    border-radius: 30px;
    margin-top: 0;
    margin-right: 44px;
    right: 0;
}
		.about-img:before{ display: none; }
		.about-img:after{ display: none; }
		.box-div {
    height: 170px;
    padding: 29px 0;
}
.box-div h5 {
    font-size: 18px;
}
		section {
    float: left;
    width: 100%;
    padding: 80px 0;
}

		.content {
    font-size: 22px;
}

.slider-text .content {
    margin-bottom: 30px;
    color: #fff;
    font-size: 16px;
}

		.slider-text h4 {
    font-size: 16px;
}
.slider-text h1 {
    font-size: 44px;
    padding: 10px 0;
}
	.new-section-text h5 {
    font-size: 22px;
    margin-bottom: 30px;
}

.slider-text-holder {
    top: 18%;
}

.new-2 h3 {
    font-size: 22px;
    margin-bottom: 30px;
}

.img-div {
    width: 40.3%;
}

.new-2 {
    padding: 25px 0;
}

.footer-contact h4 {
    font-size: 45px;
}
	}

	@media (max-width:768px) {

.company h3 {color:#000 !important;}

.company .content {
    
        color: #000000 !important;
    }


.height-map{ height: 550px; }

		.new-2 {
    padding: 80px 0;
}

		.img-div{ display: none; }

		.new-img-2-mobile{ float:left; width: 100%; display: block; }
		.new-img{ display: none; }
		.about-img img{ width: 100%; box-shadow: none; }
		.about-text {
    padding: 50px;
}
		.content {
    font-size: 20px;
}
		.slider-text .content {
    margin-bottom: 30px;
    color: #fff;
    font-size: 14px;
}
.slider-text h1 {
    font-size: 30px;
    padding: 10px 0;
}
.navbar-brand{ width: 80px; }
.slider-text-holder {
    top: 14%;
}
.new-section-text {
    padding: 50px; margin-top: 0;
}
	}


	@media (max-width:600px) {
	
		.g_shrink .navbar-brand {
    width: 76px;
}
.collapse.show{background:#fff;}

.g_header .container{ padding: 0; }

.navbar-light .navbar-nav .nav-link{    color: #333333; padding: 15px 15px; text-align: center; font-size: 15px; }

.height-map{ height: 450px; }
		.copy-right{ width: 100%; text-align: center; }
		.design-by{ width: 100%; text-align: center; }
		.padding-0-mobile{ padding: 0; }
		.contact-info .col-lg-6{ padding: 0; }
		.footer-contact h5{ margin-bottom: 0; }
		.footer-contact h4 {
    font-size: 30px;
}
		.contact-div {
    padding: 30px;
    margin-top: -22%;
}
		.new-2 .content {
    font-size:18px;
    color: #fff;
}
		.new-section-text .content {
    color: #fff;
    font-size: 18px;
}
		.about-text .content {
    font-size: 18px;
    padding-right: 0; margin-bottom: 0;
}
		.navbar-brand {
    width: 70px; padding-left: 15px;
}
		.g_header{ position: relative; }
.container {
    max-width: 100%;
}
.display-desktop{ display: none; }
.display-mobile{ display: block; }
.slider-wrapper{ background:#03172e; }
.slider-text-holder{ position: relative;
    padding: 50px 0;
    float: left;
    width: 100%; }

    .slider-text .content{ margin-bottom: 0; }

    .content {
    font-size: 18px;
}

.navbar-toggler {
    padding: 0;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: none;
    border-radius: .25rem;
    margin-right: 15px;
}

.navbar-toggler:focus, .navbar-toggler:hover{ outline: none; }
.g_shrink .collapse.show{ background: none; }

.g_shrink {
    position: fixed !important;
    background: #ffffff;}
.shild-img{ display: none; }
.about-img img {
    margin-right: 0;
}
.contact-div {
    padding: 30px;
    margin-top: 0;
}
.about-text {
    padding: 30px;
}
.new-section .col-sm-12{  padding:0; }
.new-2 .col-sm-12{  padding:0; }
	}



	@media (max-width:414px) {



.footer-contact h4 {
    font-size: 25px;
}
		.new-section-text {
    padding: 30px;
    margin-top: 0;
}
	}



















